Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000834 [Piwigo] configuration feature N/A 2008.07.11 17:54 2009.07.05 12:22
Reporter Pierrot_rennes View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.0.0RC2 Product Version 1.7.1
  Target Version Product Build
Summary 0000834: Agrandissement des champs de saisies dans les futures versions
Description [url=http://forum.phpwebgallery.net/viewtopic.php?pid=91243#p91243]Voir [^] ce topic[/url] pour l'origine de la demande
En résumé, l'idée est d'agrandir les différents champs de saisie en administration pour rendre la saisie et la lisibilité plus pratique

La taille des écrans actuels motive cette demande

Merci
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version 5.x
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002424)
Pat (developer)
2008.10.10 14:37

Piwigo 2.0 aura un petit script (textarea-autogrow) qui ajustera automatiquement la taille des textarea.

- Issue History
Date Modified Username Field Change
2008.07.11 17:54 Pierrot_rennes New Issue
2008.07.11 17:54 Pierrot_rennes browser => any
2008.07.11 17:54 Pierrot_rennes PHP version => 5.x
2008.07.11 17:54 Pierrot_rennes Web server => Apache 1.3.x
2008.10.10 14:37 Pat Status new => resolved
2008.10.10 14:37 Pat Fixed in Version => 2.0.0RC2
2008.10.10 14:37 Pat Resolution open => fixed
2008.10.10 14:37 Pat Assigned To => Pat
2008.10.10 14:37 Pat Note Added: 0002424
2009.07.05 12:22 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker